# Uses of Class
org.apache.sling.testing.mock.sling.servlet.MockJakartaServletContext

Packages that use MockJakartaServletContext
Package
Description
org.apache.sling.testing.mock.sling.servlet
Mock implementation of selected Servlet-related Sling APIs.

## Uses of MockJakartaServletContext in org.apache.sling.testing.mock.sling.servlet

Methods in org.apache.sling.testing.mock.sling.servlet that return MockJakartaServletContext
Modifier and Type
Method
Description
`protected MockJakartaServletContext`
MockJakartaHttpSession.`newMockServletContext()`